
Infrastructure - Task #590

Adapt GMN to Dryad environment

2010-04-22 04:41 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Deal with lack of direct access to web files.

Probably other issues as well.

History

#1 - 2010-05-21 15:20 - Roger Dahl

- Status changed from New to Closed

#2 - 2013-01-02 15:48 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
